<!DOCTYPE html>
<html lang="en">
  <head>
    <title>{% block title %}{{ title }} - My Site{% endblock %}</title>
    <style>
      input {
        display: block;
      }
      input[type=radio] {
        display: inline;
      }
      table, td, th {
        border: 1px solid;
      }
      table {
        border-collapse: collapse;
      }
      td {
        padding: 5px;
      }
    </style>
    {% block head %}{% endblock %}
  </head>
  <body>
    <div id="content">
      {% block content %}{% endblock %}
    </div>
  </body>
</html>